Subject: RE: IT Resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 May 2001 20:26:00 -0700 (PDT)

Mark,

For your consideration.

R-

 -----Original Message-----
From: 	Eakins, Calvin  
Sent:	Wednesday, May 16, 2001 4:42 PM
To:	Kitchen, Louise; Jones, Robert W.
Subject:	FW: IT Resume

Louise/Robert,

Here is a minority IT placement company I would like you to take a look at.  Attached is a resume from a programmer that has trading experience.  I thought this could be of particular interest to you.

Calvin Eakins
Director, Minority/Women Business Development
Enron Corp
713-646-9500
281-664-4637 fax
www.enron.com/mwbd
[email-masked]

 -----Original Message-----
From: 	Deepak Chowdhry <[email-masked] <mailto:[email-masked]>>@ENRON [mailto:I[email-masked]] <mailto:[mailto:I[email-masked]]> 
Sent:	Thursday, May 10, 2001 4:51 PM
To:	Eakins, Calvin
Subject:	IT Resume

Dear Calvin,

It was a pleasure talking to you yesterday. As per our discussion, I am
forwarding a resume for Babu Thomas - who has the technical skills as
well as the energy trading background. Pls review and advise. As
mentioned to you by my father - BS Chowdhry and me, we are a registered
vendor with Enron and currently have 4 contractors working at Enron. I
am looking forward to a positive response. Thanks.

Regards,

Deepak

 - thomasb1.doc << File: thomasb1.doc >> 
 - deepak.vcf << File: deepak.vcf >>